/* reschke.de, wertperspektive.de */

body {background-color: #3b3b3b;
    color: #bbb;
	font: 16px/1.45 'fira sans','Noto Serif', Georgia, serif; }

h1 {font-family: Montserrat;
	color: #fff;
    font-size: 32px;
    text-transform: uppercase;
    letter-spacing: 3px; 
	float: left;
    width: 100%;}
h1:first-child {margin-top:60px }

h2, h3 {color:#fff }

a {    color: #ffdd00;
    border-bottom: 1px dotted #ffdd00; }

.center {    max-width: 800px; padding:0 20px }	

.header {
    width: 100%;
    float: left;
	margin: 30px 0 60px;}
.header p {
    font-family: Montserrat;
    /*
    text-transform: uppercase;
    letter-spacing: 3px;
	word-spacing: 1px;
    font-size: 32px;
    padding-top: 49px;
    */
    letter-spacing: 1px;
    font-size: 33px;
    padding-top: 43px;}
.header h1:hover, .header:hover {color:orange}

.logo {margin: 40px 20px 20px 0; float: left;}
.logo img { max-height: 100px;}

	
/* zugang.php */
.zugang {float:left;    width: 100%; }
.zugang ul {list-style-type:none; padding: 0; margin:0}
.zugang li {
	font-size: 15px;
	line-height: 1.05; }
.zugang ul ul {margin-top: 4px; }
.zugang li li {padding-left: 25px; }

.eins ul, .zwei ul {padding-left:20px; }

sup {font-size: 19px; }
sup a {margin: 0 3px;
    font-weight: bold;     
	color: #5ab3ff;
    border-bottom: 1px dotted #5ab3ff; }	

li.tg::before {margin-right: 10px;}

.footnotes {border-top: 0; }

.ende {padding-top:100px;
    font-family: montserrat;
    font-size: 12px;
	letter-spacing: 0.2px;}
	
	
/* Smartphone */
.eins, .zwei {float: left; width: 100%;}

/* Desktop */
@media only screen and (min-width: 800px) {
    .eins {order: 1;
        width: 56%;
        padding-right: 3.6%;}
.zwei { width: 44%;}
}